Public Member Functions | Public Attributes | List of all members
libfreehand::FHTEffect Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHTEffect ()

## Public Attributes
unsigned | m_nameId
unsigned | m_shortNameId
unsigned | m_colorId [2]

## Constructor & Destructor Documentation

## ◆ FHTEffect()

libfreehand::FHTEffect::FHTEffect | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHTEffect::m_colorId[2]

Referenced by libfreehand::FHCollector::_appendCharacterProperties(), FHTEffect(), libfreehand::FHParser::readTEffect(), and libfreehand::FHParser::readTextEffs().

## ◆ m_nameId

unsigned libfreehand::FHTEffect::m_nameId

Referenced by libfreehand::FHCollector::_appendCharacterProperties(), libfreehand::FHParser::readTEffect(), and libfreehand::FHParser::readTextEffs().

## ◆ m_shortNameId

unsigned libfreehand::FHTEffect::m_shortNameId

Referenced by libfreehand::FHCollector::_appendCharacterProperties(), and libfreehand::FHParser::readTextEffs().

The documentation for this struct was generated from the following file:

- FHTypes.h